Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 13 Jul 2021 14:12:07 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return janki prasad kyal                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  janki prasad kyal Bot:  Hi Janki Prasad Kyal ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0568804828            05:50 PM, 13th Jul                   Hamza                   Hi Janki,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            05:56 PM, 13th Jul                     janki prasad kyal                    9678023759 this is my order number           05:58 PM, 13th Jul                     janki prasad kyal                    One of the item I received wrong size           05:58 PM, 13th Jul                     janki prasad kyal                    I ordered 34 size but I received 38 size           05:58 PM, 13th Jul                   Hamza                   We understand you were expecting the item to arrive to you as you ordered, and we feel very sorry that on this instance we could not meet your expectations. We will accept a return of your item           06:00 PM, 13th Jul                   Hamza                   You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any (MAX) store across the UAE.   Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (MAX) store in the UAE.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           06:01 PM, 13th Jul                     janki prasad kyal                    I was trying to book a return thru app but it shows that I have to return all the items for which I claimed an offer           06:02 PM, 13th Jul                     janki prasad kyal                    I just want to return one particular item.           06:02 PM, 13th Jul                   Hamza                   You can let us know the name of the items and the order number, we will arrange for a return.           06:03 PM, 13th Jul                   Hamza                   Hi, I'm not getting a response from you. Are we still connected?           06:05 PM, 13th Jul                     janki prasad kyal                    Hold on           06:06 PM, 13th Jul                     janki prasad kyal                             06:06 PM, 13th Jul                     janki prasad kyal                    This is the item I want to exchange           06:06 PM, 13th Jul                     janki prasad kyal                    You can see that the tag shows 34 size but the strip shows actual size of 38 with blue words.           06:07 PM, 13th Jul                   Hamza                   Please note that an exchange is not available at MAX           06:09 PM, 13th Jul                     janki prasad kyal                    Ok           06:10 PM, 13th Jul                     janki prasad kyal                    So return only?           06:10 PM, 13th Jul                   Hamza                   We have created a return request for the item           06:10 PM, 13th Jul                   Hamza                   Is there anything else I can help you?            06:10 PM, 13th Jul                     janki prasad kyal                    No, thanks.           06:10 PM, 13th Jul                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:11 PM, 13th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2854261